Subject: [idn] Fw: Autoreply from Internet Draft Submission Manager

From: [email-masked]
Date: Thu, 26 Jul 2001 17:33:24 -0700

Hi,  Ben and all:

The following is the message I got from IETF.  So, I stop to work 
and wait for Aug. 14 to resummit my I-D and the other two that
I planned to summit shortly after.

If it is not too late to summit a new I-D, please send me a 
e-mail for the WG's consideration of draft-liana-idn-step-1
titled as "StepCode- A Romanized Mnemonic IDN Encoding".

Thank you for your support.

Liana

--------- Forwarded message ----------
From: [email-masked] (Internet Draft Submission Manager)
To: [email-masked]
Date: Sun, 22 Jul 2001 20:35:51 -0400 (EDT)
Subject: Autoreply from Internet Draft Submission Manager
Message-ID: <[email-masked]>
References: <[email-masked]>

Greetings,

We are sorry, but the cut-off for Internet-Draft submissions was Friday,
July 20, 2001 at 5pm ET. Your submission will not be retained (i.e. you
need to resubmit) after August 14th.

If you receive this announcement, your submission will NOT be processed.

Any submissions received prior to August 14, 2001 will not be retained;
they must be resubmitted. Internet-Draft submissions received on or after
August 14 will be processed. However, Internet-Draft announcements will
not be sent until after the meeting concludes.

Thank you for your understanding.

IETF Secretariat